package com.ss.android.medialib.model;

import com.bytedance.covode.number.Covode;

public class TdPoint {
    public float x;
    public float y;

    static {
        Covode.recordClassIndex(48569);
    }

    public float getX() {
        return this.x;
    }

    public float getY() {
        return this.y;
    }

    public void setX(float f) {
        this.x = f;
    }

    public void setY(float f) {
        this.y = f;
    }
}
